uuid: e368ba8b-c2c6-473e-aa42-75eeef64b5d8
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Concept
type: concept
description: 'Basic element of manifest'
help: ''
new_revision: true
preview_mode: 1
display_submitted: true
